Bug 75256 (Sifr-Icon-Theme) - [META] Incomplete Sifr icon theme
Summary: [META] Incomplete Sifr icon theme
Status: ASSIGNED
Alias: Sifr-Icon-Theme
Product: LibreOffice
Classification: Unclassified
Component: UI (show other bugs)
Version:
(earliest affected)
4.2.1.1 release
Hardware: Other All
: medium normal
Assignee: Papamatti
QA Contact:
URL: https://docs.google.com/document/d/15...
Whiteboard: target:4.4.0 target:5.0.0 target:5.1....
Keywords:
: 89023 (view as bug list)
Depends on: 75359 83014 86738 89617 94632 98315 106284 106532 106533 106607 109133
Blocks: Icon-Themes
  Show dependency treegraph
 
Reported: 2014-02-20 12:45 UTC by vitriol
Modified: 2017-08-02 08:44 UTC (History)
8 users (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description vitriol 2014-02-20 12:45:55 UTC
In Sifr icons theme many icons are unthemed, i.e. "Save As", "Wizard", "Bookmark", "Comment" and many others. Why release an incomplete theme like this? It looks nice, but in this state is unusable.
Thanks
Comment 1 Adolfo Jayme 2014-02-21 04:48:43 UTC
(In reply to comment #0)
> Why release an incomplete theme like this?

“Release early, release often” approach. It’s been continously improved, and you’re welcome to add to it, of course: https://github.com/libodesign/flat-icons

We know it’s incomplete (as the other themes are) so IMHO there was no need to file bugs like this.
Comment 2 Papamatti 2014-02-23 13:17:56 UTC
Ok, I will try my luck and create the missing ones.
Comment 3 tommy27 2014-02-23 19:12:40 UTC
@Adolfo Jayme
I do not agree with the INVALID status. 

If we say the icon theme is incomplete and needs someone to add missing icons then the status should be NEW.

Asking to complete the icon theme in it's missing parts is a valid request.

IMHO the status should be NEW.
Comment 4 Cor Nouws 2014-02-23 22:44:30 UTC
(In reply to comment #3)

> I do not agree with the INVALID status. 

> IMHO the status should be NEW.

Invalid does not sound nice :)
Setting New while we know people work on it and they did not ask for the issue, makes little sence ...
Works for me... tooo early.
Notabug maybe ..

OK, nothing perfect. Maybe good to let it rest here. 

In any case appreciated that it's clear now :)
Comment 5 tommy27 2014-02-24 07:17:23 UTC
(In reply to comment #4)
> (In reply to comment #3)
> 
> > I do not agree with the INVALID status. 
> 
> > IMHO the status should be NEW.
> 
> Invalid does not sound nice :)
> Setting New while we know people work on it and they did not ask for the
> issue, makes little sence ...

Hi Cor, I respectfully disagree again.
users asked for it and this makes sense.
if there's people actively working to complete the theme so the issue should be labeled as ASSIGNED

> Works for me... tooo early.
> Notabug maybe ..

a theme which is incomplete is a bug, even if considered minor or trivial, but still a bug.
Comment 6 Adolfo Jayme 2014-02-24 07:58:12 UTC
@tommy27: I hope you understand the difference between this bug and the one you added to “See also”, that way you’ll get why that one is *trackable* in a Bugzilla and this one is not. This report, if reopened, may be open forever, as it’s too broad and one could argue on the level of completeness the theme is on to set this bug’s status — that’s not clearly defined, so it’s not trackable.

As Cor said: “Setting ‘New’ while we know people work on it and they did not ask for the issue, makes little sense”.

Can we stop this offtopic now?
Comment 7 vitriol 2014-02-24 08:12:59 UTC
(In reply to comment #6)

> the level of completeness
> the theme is on to set this bug’s status — that’s not clearly defined, so
> it’s not trackable.

My simple definition. Complete = All UI icons themed.
If I use Sifr *and* in Sifr the icon "Save as" is unthemed *and* I view the corresponding icon present in Tango instead of Sifr missing icon -> Sifr is incomplete. When there will be no icons replacements will be complete, IMHO :-)
Comment 8 Adolfo Jayme 2014-02-24 08:26:21 UTC
The thing is: not even Tango is complete (!) — there are requests for new icons to accompany newly developed features. LibreOffice, unfortunately, lacks artists for every theme, so the other themes (the ones inherited from OOo) are gradually becoming more incomplete. But Sifr is new and has a few guys behind it right now, so we can hope it’ll become complete one day, according to your definition :-)
Comment 9 vitriol 2014-02-24 08:35:35 UTC
(In reply to comment #8)

> The thing is: not even Tango is complete (!)

But Tango (default theme) doesn't show alien icons from other theme, isn't it? Sifr do this instead, in my opinion is a different case. The user perception is very different.
Comment 10 Adolfo Jayme 2014-02-24 08:42:38 UTC
It actually falls back to Industrial in a few places.
Comment 11 vitriol 2014-02-24 08:52:44 UTC
(In reply to comment #10)
> It actually falls back to Industrial in a few places.

Then in Sifr is more visible :-)
Comment 12 tommy27 2014-02-24 09:03:05 UTC
(In reply to comment #6)
> @tommy27: I hope you understand the difference between this bug and the one
> you added to “See also”, that way you’ll get why that one is *trackable* in
> a Bugzilla and this one is not. 

so you say a single issue for any missing icon like Bug 75359 is a better solution? mmmhhh... I still do not agree.

> This report, if reopened, may be open
> forever, as it’s too broad and one could argue on the level of completeness
> the theme is on to set this bug’s status — that’s not clearly defined, so
> it’s not trackable.
> 
> As Cor said: “Setting ‘New’ while we know people work on it and they did not
> ask for the issue, makes little sense”.

as I said there's the ASSIGNED status label for it

> Can we stop this offtopic now?

I think there's nothing off-topic and I don't understand such animosity.
anyway since I don't even use that theme and I really don't care if it's complete or not, I won't keep partecipating in the discussion.

my point is that I consider vitriol's bug report legitimate and I do not agree marking this as INVALID
Comment 13 Cor Nouws 2014-02-24 12:48:44 UTC
(In reply to comment #12)

> my point is that I consider vitriol's bug report legitimate and I do not
> agree marking this as INVALID

Ah yes, not necessary, but with respect to the OP one could agree on 'assigned'
No problem for me. (pls, let's not play too strong here on procedures :) )

But assign to who?
Comment 14 tommy27 2014-02-24 14:29:57 UTC
(In reply to comment #13)
> (In reply to comment #12)
> 
> > my point is that I consider vitriol's bug report legitimate and I do not
> > agree marking this as INVALID
> 
> Ah yes, not necessary, but with respect to the OP one could agree on
> 'assigned'
> No problem for me. (pls, let's not play too strong here on procedures :) )
> 
> But assign to who?

you said that there's people working on it so I thought you knew them ( comment 3 ) but maybe I misunderstood your post.

moreover Papamatti offered to help ( comment 2 )

I think the authors of the theme should be interested as well
Comment 15 Cor Nouws 2014-02-24 16:18:04 UTC
@nora, @matti: can this issue be assigned to any of you ?
thanks,
Cor
Comment 16 Papamatti 2014-02-24 16:40:39 UTC
Yes you can! :-)

I did commit the saveas icons to gerrit (8191) yesterday and i see they are merged to master now.

Can someone backport them to Libre Office V4.2 please?
Comment 17 tommy27 2014-02-25 16:50:16 UTC
ok ASSIGNED to Papamatti
Comment 18 Maxim Monastirsky 2014-06-13 07:50:28 UTC
*** Bug 79964 has been marked as a duplicate of this bug. ***
Comment 19 Mikeyy - L10n HR 2014-08-08 18:17:49 UTC
When I open LibreOffice 4.3 with Sifr, hyperlink icon is from other theme (you can see it in calc and writer).
Then I saw this page: https://wiki.documentfoundation.org/Design/Whiteboards/Flat_icon_set

Here you can see that hyperlink icon actually has new sifr icon. Did someone forget to upload that or? :)
Comment 20 sudhir 2014-08-15 06:06:29 UTC
What makes LibreOffice show different icon theme at different times?

There two screenshots are from my system.

http://imgur.com/xmqRLKN

http://imgur.com/VFNDkXF

And checkout screenshot from the blog post.

http://www.themukt.com/2014/07/31/get-modern-sifr-icons-libreoffice-linux-mint-kubuntu/

Along with the assets I think implementation is also broken.
Comment 21 Papamatti 2014-08-15 07:58:14 UTC
I cannont reproduce it in Win7 and in Linux.

This bug report relies on missing icons in the sifr-theme, but unfortunately I believe you have a different bug, which chose the wrong theme in rare conditions.

Can you file this as a new bug, please? (Which LO version, system, how you can reproduce it, new install or update?)

Thank you!
Comment 22 retired 2014-08-15 08:33:07 UTC
Mikeyy and Sudhir: Please provide exact LO and OS versions you are using, as I cannot reproduce this issue on OSX.

Please try LO 4.3.1RC1: https://www.libreoffice.org/download/pre-releases/
Comment 23 sudhir 2014-08-15 09:24:56 UTC
https://bugs.freedesktop.org/show_bug.cgi?id=79964

I have already filed a bug but it was marked as duplicate of this one in comment 18.
Comment 24 Papamatti 2014-08-15 10:48:24 UTC
Ok, I reopened 79964, because it is a different bug.

https://bugs.freedesktop.org/show_bug.cgi?id=79964
Comment 25 Mikeyy - L10n HR 2014-08-15 14:10:17 UTC
Writer toolbar - http://imgur.com/TsqfsTT
Writer file menu - http://imgur.com/HlvqU2R
Calc toolbar - http://imgur.com/rtlidJ1
Calc file menu - http://imgur.com/rXWVkZK

Windows 7 64bit, LibreOffice 4.3.1.1, croatian locale

In Calc I notice hyperlink icon (chain) is from another set. But so it's here http://www.themukt.com/2014/07/31/get-modern-sifr-icons-libreoffice-linux-mint-kubuntu/
I never saw original Sifr chain icon on my computer, only on other pictures.
New document icon is almost always colored. Sometimes I get Sifr icon, but it quickly changes back to colored, not sure what's the case.

In Calc function "f" and sum icons bellow toolbar are colored. Not sure if Sifr has those icons at all, or it's just not showing.
Comment 26 Mikeyy - L10n HR 2014-08-15 14:13:55 UTC
To be extra precise, Win 7 PRO SP1 - 64 bit - all current patches applied.
Comment 27 Commit Notification 2014-09-21 16:19:22 UTC
Matthias Freund committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=51c8fb46743c43b1b460086d148a5facd7b004fa

fdo#75256 Improve Sifr Icon Theme



The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 28 Commit Notification 2014-11-01 16:24:15 UTC
Matthias Freund committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=946daff61b97a196003d32ada7729fb842db191d

fdo#75256 Improve Sifr Icon Theme

It will be available in 4.4.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 29 Yousuf Philips (jay) 2014-11-01 20:04:09 UTC
Changes i've made recently to improve sifr.

SIFR: fix issues color icons, control code icon, and large underline icon
https://gerrit.libreoffice.org/#/c/12053/

SIFR: add insert hyperlink icons from hyperlinkdialog icons
https://gerrit.libreoffice.org/#/c/12063/

SIFR: add missing icons for calc's function wizard and sum toolbar buttons
https://gerrit.libreoffice.org/#/c/12109/

SIFR: Adding new icons for page break & number and footnote and fixing others
https://gerrit.libreoffice.org/#/c/12169/
Comment 30 Commit Notification 2014-11-04 06:30:35 UTC
Matthias Freund committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=5e33e4b17f7881ec687cd81c19ccf83575c809e6

fdo#75256 Improve Sifr Icon Theme

It will be available in 4.4.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 31 Commit Notification 2014-11-04 06:30:39 UTC
Matthias Freund committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=576af27813df6aff7f029d309f2e99752168fef6

fdo#75256 Improve Sifr Iconset

It will be available in 4.4.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 32 Commit Notification 2014-11-04 06:31:48 UTC
Matthias Freund committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=6fa33046fe4f718a81e303159192d09b6a15601e

fdo#75256 Improve Sifr Icontheme

It will be available in 4.4.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 33 Commit Notification 2014-11-09 11:23:21 UTC
Matthias Freund committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=e6a0e5069fc18edca3ce01d87565b8ab728c008d

fdo#75256 Improve sifr icontheme

It will be available in 4.4.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 34 Commit Notification 2014-11-11 14:07:14 UTC
Matthias Freund committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=2788576c77f3adbd336f8a7f006d664b59575423

fdo#75256 Update sifr icontheme

It will be available in 4.4.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 35 Commit Notification 2014-11-12 08:25:00 UTC
Matthias Freund committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=c18a2a239ecb41cd6f8c07d086f15cde0cffdbe1

fdo#75256 Improve sifr icontheme

It will be available in 4.4.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 36 Commit Notification 2014-11-18 09:24:17 UTC
Matthias Freund committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=fd498c34112a422dd2179b70526144b708eb5fcb

fdo#75256 Improve sifr icontheme

It will be available in 4.4.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 37 Commit Notification 2014-11-18 09:25:29 UTC
Matthias Freund committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=3e3832afcc542f9be6387ebb5a7989abeeadac46

fdo#75256 Improve sifr icontheme

It will be available in 4.4.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 38 Commit Notification 2014-11-18 09:25:32 UTC
Matthias Freund committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=9e1afe84ec73b1eb183ca42204a518d6deede292

fdo#75256 Improve sifr icontheme

It will be available in 4.4.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 39 Commit Notification 2014-11-18 09:25:39 UTC
Matthias Freund committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=ce0390b8eceaf92d1435f8933e49b79a5e310aaa

fdo#75256 Improve sifr icontheme

It will be available in 4.4.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 40 Commit Notification 2014-11-18 09:26:49 UTC
Matthias Freund committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=04ba979a24c6669462886421244ae311a859c88c

fdo#75256 Update sifr icontheme

It will be available in 4.4.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 41 Mikeyy - L10n HR 2014-11-22 09:26:48 UTC
Just downloaded 4.4 beta 1 and following Sifr icons are missing from default toolbar.


CALC:
- sort
- automatic filter
- create pivot table
- center vertically
- format as number (not sure if this is sifr or not)
- line style

WRITER:
Everything looks ok

IMPRESS:
- zoom & pan
- audio and video (!? not sure about this one)
- delete slide
- main slide
- page (!? not sure about this one)
- line color
Comment 42 Yousuf Philips (jay) 2014-11-22 09:50:13 UTC
Hi Mikeyy,

Yes many of these buttons i have recently added to the toolbars within the last month, so me and papamatti are working on getting sifr icons in for them. :D

(In reply to Mikeyy - L10n HR from comment #41)
> CALC:
> - center vertically

the filename was incorrect so thats why its not showing

> - format as number (not sure if this is sifr or not)

yes that one is from tango

> IMPRESS:
> - audio and video (!? not sure about this one)

this one is already sifr
Comment 43 Commit Notification 2014-11-28 05:02:55 UTC
Matthias Freund committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=ac1e7aea753ef78ca0a0df793731e49fdabcad80

fdo#75256 Improve sifr icontheme

It will be available in 4.5.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 44 Commit Notification 2014-11-28 05:03:01 UTC
Matthias Freund committed a patch related to this issue.
It has been pushed to "libreoffice-4-4":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=6d622c4e45cace4a40ffc84fcf65ccff0d4f53a5&h=libreoffice-4-4

fdo#75256 Improve sifr icontheme

It will be available in 4.4.0.0.beta2.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 45 Commit Notification 2014-11-28 05:04:11 UTC
Yousuf Philips committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=044f4c0f454870d56442c8d985c1baf415733cfd

fdo#75256 addition of sort icon and minor changes to other sifr icons

It will be available in 4.5.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 46 Commit Notification 2014-11-28 05:04:15 UTC
Yousuf Philips committed a patch related to this issue.
It has been pushed to "libreoffice-4-4":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=0613b3c273dbe93bf5ac49bfe8f650d24e059fc3&h=libreoffice-4-4

fdo#75256 addition of sort icon and minor changes to other sifr icons

It will be available in 4.4.0.0.beta2.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 47 Commit Notification 2014-12-01 06:19:13 UTC
Yousuf Philips committed a patch related to this issue.
It has been pushed to "libreoffice-4-4":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=d00f00e4fee008f5cd56826b065f4a438ddb0b6e&h=libreoffice-4-4

fdo#75256 improving on existing icons and adding entries into links.txt

It will be available in 4.4.0.0.beta2.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 48 Commit Notification 2014-12-07 11:17:40 UTC
Matthias Freund committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=d51e7944d673f48a60872e815d6e484d7387a40e

fdo#75256 Update sifr icontheme

It will be available in 4.5.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 49 Commit Notification 2015-01-19 08:44:50 UTC
Matthias Freund committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=07b6d618c8f541e02b8216fcf35a88e0b788da84

fdo#75256 Improve Sifr Icon Theme

It will be available in 4.5.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 50 Commit Notification 2015-01-19 08:46:15 UTC
Matthias Freund committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=6271e6400ac9f78a323e959a6a295625f08b87cc

fdo#75256 Improve Sifr Icon Theme

It will be available in 4.5.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 51 Commit Notification 2015-01-19 08:50:06 UTC
Matthias Freund committed a patch related to this issue.
It has been pushed to "libreoffice-4-4":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=61d2cd27266237a7ea525c2a854ba1fb429d7f98&h=libreoffice-4-4

fdo#75256 Improve Sifr Icon Theme

It will be available in 4.4.1.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 52 Commit Notification 2015-01-19 08:50:14 UTC
Matthias Freund committed a patch related to this issue.
It has been pushed to "libreoffice-4-4":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=5215673b42c907b80bbecff588263a47aac4e6fc&h=libreoffice-4-4

fdo#75256 Improve Sifr Icon Theme

It will be available in 4.4.1.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 53 Commit Notification 2015-01-19 16:25:04 UTC
Matthias Freund committed a patch related to this issue.
It has been pushed to "libreoffice-4-4-0":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=7f6e6b2d6da1658433153a297d3d5364f0256d94&h=libreoffice-4-4-0

fdo#75256 Improve Sifr Icon Theme

It will be available in 4.4.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 54 Commit Notification 2015-01-19 16:25:07 UTC
Matthias Freund committed a patch related to this issue.
It has been pushed to "libreoffice-4-4-0":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=f39e2b314eebc128ccaff8e449a5525e23e574be&h=libreoffice-4-4-0

fdo#75256 Improve Sifr Icon Theme

It will be available in 4.4.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 55 Adolfo Jayme 2015-02-02 11:09:56 UTC
*** Bug 89023 has been marked as a duplicate of this bug. ***
Comment 56 Yousuf Philips (jay) 2015-02-25 07:21:20 UTC
Fix and added some new sifr icons in https://gerrit.libreoffice.org/#/c/14613/.
Comment 57 Commit Notification 2015-03-23 20:37:06 UTC
Yousuf Philips committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=19385d209fdf5a92057ad38f2216c47ff69dcd31

tdf#75256 fixed formula, added sort, and fixed function wizard

It will be available in 4.5.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 58 Commit Notification 2015-03-24 06:02:22 UTC
Yousuf Philips committed a patch related to this issue.
It has been pushed to "libreoffice-4-4":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=39b5efe94c51c65566be64121abda402826171c7&h=libreoffice-4-4

tdf#75256 added sort small and link to line style

It will be available in 4.4.3.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 59 Commit Notification 2015-03-24 11:18:39 UTC
Yousuf Philips committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=d5592294fafd5bf0fe1b8dce0d4e1cd6fd22a6a8

tdf#75256 updating icons and adding duplicate links

It will be available in 4.5.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 60 Commit Notification 2015-03-24 12:50:44 UTC
Yousuf Philips committed a patch related to this issue.
It has been pushed to "libreoffice-4-4":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=db8000919e91492feaf234deb5ec8fc7cbe64458&h=libreoffice-4-4

tdf#75256 updating icons and adding duplicate links

It will be available in 4.4.3.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 61 Commit Notification 2015-04-12 00:38:44 UTC
Matthias Freund committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=88bf8325f7ae49f949704021081a195d25985867

tdf#75256 Improve sifr - connectors and lines - lc

It will be available in 5.0.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 62 Commit Notification 2015-04-12 20:23:40 UTC
Matthias Freund committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=4dd32120252739f6b865d271a9c471b381a101b2

tdf#75256 sifr - modified xlinecolor icons

It will be available in 5.0.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 63 Commit Notification 2015-04-13 06:31:21 UTC
Matthias Freund committed a patch related to this issue.
It has been pushed to "libreoffice-4-4":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=f91a12a41c47c35b94ee82224f339913629b4ad4&h=libreoffice-4-4

tdf#75256 Improve sifr - connectors and lines - lc

It will be available in 4.4.3.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 64 Commit Notification 2015-05-03 00:20:01 UTC
Matthias Freund committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=d2ab54bb0d07d285c91a8ac17f53559e438d042a

tdf#75256 Improve sifr - autopilot and conditionalformatdialog

It will be available in 5.0.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 65 Commit Notification 2015-05-04 03:50:05 UTC
Matthias Freund committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=bcbf45d9f94d177c6841ccede3ff0ba69c4f22b1

tdf#75256 Improve sifr - new and reworked lines, bugfixing and some new ones.

It will be available in 5.0.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 66 Commit Notification 2015-05-04 06:19:21 UTC
Matthias Freund committed a patch related to this issue.
It has been pushed to "libreoffice-4-4":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=95e82a3e49b4df856fc72dc0bca2842057630c31&h=libreoffice-4-4

tdf#75256 Improve sifr - autopilot and conditionalformatdialog

It will be available in 4.4.4.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 67 Commit Notification 2015-05-15 17:52:00 UTC
Matthias Freund committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=6fbda0905d4e721392038bfad9e173e180f788ee

tdf#75256 Improve sifr

It will be available in 5.0.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 68 Commit Notification 2015-06-06 14:03:48 UTC
Matthias Freund committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=ddbbaca1e3a4763074750924e000262f4c453d14

tdf#75256 - Improve Sifr

It will be available in 5.1.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 69 Commit Notification 2015-06-06 14:08:28 UTC
Matthias Freund committed a patch related to this issue.
It has been pushed to "libreoffice-5-0":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=ce61431c98ee3b2c1d8d9dd47a52dd667e27837a&h=libreoffice-5-0

tdf#75256 - Improve Sifr

It will be available in 5.0.0.0.beta2.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 70 Commit Notification 2015-06-06 14:19:32 UTC
Matthias Freund committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=bd79b99d42b225e5b771c47eae7e418471a7a58d

tdf#75256 - Improve Sifr

It will be available in 5.1.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 71 Commit Notification 2015-06-06 14:23:02 UTC
Matthias Freund committed a patch related to this issue.
It has been pushed to "libreoffice-5-0":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=982223b8ebae7024014aabf3cb5630912446befe&h=libreoffice-5-0

tdf#75256 - Improve Sifr

It will be available in 5.0.0.0.beta2.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 72 Commit Notification 2015-06-07 00:11:43 UTC
Matthias Freund committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=47cddc662efc470505f0b76427fa3092bae5550a

tdf#75256 - Improve Sifr

It will be available in 5.1.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 73 Commit Notification 2015-06-07 00:23:01 UTC
Matthias Freund committed a patch related to this issue.
It has been pushed to "libreoffice-5-0":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=6b4efe0a75d5405112a5c9f770aee51017cb7dc3&h=libreoffice-5-0

tdf#75256 - Improve Sifr

It will be available in 5.0.0.0.beta2.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 74 Commit Notification 2015-06-08 13:33:58 UTC
Matthias Freund committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=f9bc291f564960fd02f390e97b7e5b7c864da21c

tdf#75256 - Add new thesaurus/dictionary icon

It will be available in 5.1.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 75 Commit Notification 2015-06-08 14:21:32 UTC
Matthias Freund committed a patch related to this issue.
It has been pushed to "libreoffice-5-0":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=4f28068e9aacb124f1d08c8dff774045a8d091ad&h=libreoffice-5-0

tdf#75256 - Add new thesaurus/dictionary icon

It will be available in 5.0.0.0.beta2.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 76 Commit Notification 2015-06-13 07:09:17 UTC
Matthias Freund committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=d56b125f6c6c18ac40712cefc3cec06530750e15

tdf#75256 - New icons insertendnote and trackchanges

It will be available in 5.1.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 77 Commit Notification 2015-06-13 07:15:04 UTC
Matthias Freund committed a patch related to this issue.
It has been pushed to "libreoffice-5-0":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=d40d48abce1b458d903f48cf9140522eefef3d8f&h=libreoffice-5-0

tdf#75256 - New icons insertendnote and trackchanges

It will be available in 5.0.0.0.beta4.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 78 Commit Notification 2015-06-15 15:16:38 UTC
Matthias Freund committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=e60e55ce99fac07b7a81f360f6e92b5a5dbe1967

tdf#75256 - Sifr New icons - zoommode, deletepage, duplicatepage and other

It will be available in 5.1.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 79 Commit Notification 2015-06-15 15:25:58 UTC
Matthias Freund committed a patch related to this issue.
It has been pushed to "libreoffice-5-0":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=bbcdd7b981e034cfa41937fa0d76dc9a9afb3893&h=libreoffice-5-0

tdf#75256 - Sifr New icons - zoommode, deletepage, duplicatepage and other

It will be available in 5.0.0.1.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 80 Commit Notification 2015-06-20 10:01:03 UTC
Matthias Freund committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=0c5e51bb8c4406d5deb15f22eb7a5271c8f7846d

tdf#75256 Sifr - New icon "presentationcurrentslide" and modify "presentation"

It will be available in 5.1.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 81 Commit Notification 2015-06-20 11:04:25 UTC
Matthias Freund committed a patch related to this issue.
It has been pushed to "libreoffice-5-0":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=ec2549026ddf5ff8b5e1f5949a9adc537df23cdf&h=libreoffice-5-0

tdf#75256 Sifr - New icon "presentationcurrentslide" and modify "presentation"

It will be available in 5.0.0.2.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 82 Adolfo Jayme 2015-06-20 12:16:37 UTC
When will this bug get closed…? (I still adhere to what I said in comment 1)
Comment 83 Papamatti 2015-06-20 21:13:33 UTC
It will be closed if the sifr iconset is complete. ;-)
Comment 84 Commit Notification 2015-06-29 01:22:05 UTC
Matthias Freund committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=0fec42c21ddec905be5809f0dcea13ac7d15b7fe

tdf#75256 - New Basicshapes for sifr and the missing new html-document icon

It will be available in 5.1.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 85 Commit Notification 2015-06-30 09:27:59 UTC
Matthias Freund committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=ff06895b3e3a664c2238e358c02ae5b755e2ce06

tdf#75256 New sifr icons - slidemasterpage and resetattributes

It will be available in 5.1.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 86 Commit Notification 2015-07-03 01:06:46 UTC
Matthias Freund committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=8b788891796ff0571f779cdbe8ce809c35c42754

tdf#75256 Sifr - Adding new fillcolor icon and modified insertbookmark

It will be available in 5.1.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 87 Commit Notification 2015-07-03 20:00:52 UTC
Matthias Freund committed a patch related to this issue.
It has been pushed to "libreoffice-5-0":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=860f983e8982a66cfe2e896604c3dcc40a608f9c&h=libreoffice-5-0

tdf#75256 New sifr icons - slidemasterpage and resetattributes

It will be available in 5.0.0.3.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 88 Commit Notification 2015-07-09 20:13:30 UTC
Matthias Freund committed a patch related to this issue.
It has been pushed to "libreoffice-5-0":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=eff5696ac1758b5410420fd7c610fd53ee9b702a&h=libreoffice-5-0

tdf#75256 - New Basicshapes for sifr and the missing new html-document icon

It will be available in 5.0.0.3.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 89 Commit Notification 2015-07-09 20:16:15 UTC
Matthias Freund committed a patch related to this issue.
It has been pushed to "libreoffice-5-0":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=41ddfa59870f85e8676ddc0f00228f853d820dc5&h=libreoffice-5-0

tdf#75256 Sifr - Adding new fillcolor icon and modified insertbookmark

It will be available in 5.0.0.3.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 90 Commit Notification 2015-07-12 02:01:56 UTC
Matthias Freund committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=7f36745c90bbfce8c8dbfc44b625ad51e9524c41

tdf#75256 - sifr, basicshapes, fixed icons and many more

It will be available in 5.1.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 91 Commit Notification 2015-08-12 06:40:34 UTC
Matthias Freund committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=5975874141148e9f7199eca3a82735fccd7cf150

tdf#75256 - Sifr drawchart and formatdialog icons suggested by jay

It will be available in 5.1.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 92 Commit Notification 2015-09-03 08:05:41 UTC
Matthias Freund committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=1bc16f40eae4da4fc9202931c0d3e23b2ef2dd14

tdf#75256 sifr updates

It will be available in 5.1.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 93 Commit Notification 2015-09-03 08:05:46 UTC
Matthias Freund committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=11157d95b0775286f660be934ef545d0d2323387

tdf#75256 sifr - updated insertbookmark and two new stylebyexample icons

It will be available in 5.1.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 94 Commit Notification 2015-09-03 08:05:50 UTC
Matthias Freund committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=da3ce6d4ce921ef34c0af1ff7d7a3b51ea9f5b3a

tdf#75256 Sifr enhancements

It will be available in 5.1.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 95 Commit Notification 2015-09-03 18:57:54 UTC
Matthias Freund committed a patch related to this issue.
It has been pushed to "libreoffice-5-0":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=176927f2f68ae1dd3be1a387896b11b59a5f67b4&h=libreoffice-5-0

tdf#75256 sifr updates

It will be available in 5.0.3.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 96 Commit Notification 2015-09-04 07:06:19 UTC
Matthias Freund committed a patch related to this issue.
It has been pushed to "libreoffice-5-0":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=3928b26686dab23086e9ea9f016fd3bbb67ae1f1&h=libreoffice-5-0

tdf#75256 Sifr enhancements

It will be available in 5.0.3.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 97 Commit Notification 2015-09-04 07:07:36 UTC
Matthias Freund committed a patch related to this issue.
It has been pushed to "libreoffice-5-0":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=3dee927094efd8ee62274d703a8cb27c5b46f55c&h=libreoffice-5-0

tdf#75256 sifr - updated insertbookmark and two new stylebyexample icons

It will be available in 5.0.3.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 98 Commit Notification 2015-09-09 17:42:53 UTC
Matthias Freund committed a patch related to this issue.
It has been pushed to "libreoffice-5-0":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=d748a8dd8a74a730a227424e2bd3b6078e95fc30&h=libreoffice-5-0

tdf#75256 - sifr, basicshapes, fixed icons and many more

It will be available in 5.0.3.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 99 Commit Notification 2015-09-09 17:42:59 UTC
Matthias Freund committed a patch related to this issue.
It has been pushed to "libreoffice-5-0":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=651205cdf64d3fce6685a58587c8ec4626278779&h=libreoffice-5-0

tdf#75256 - Sifr drawchart and formatdialog icons suggested by jay

It will be available in 5.0.3.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 100 Commit Notification 2015-09-15 20:34:12 UTC
Matthias Freund committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=73a8fcecfe10e1a15513b00e379712b00cdfdd6e

tdf#75256 Sifr iconset updates

It will be available in 5.1.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 101 Commit Notification 2015-09-15 21:50:48 UTC
Matthias Freund committed a patch related to this issue.
It has been pushed to "libreoffice-5-0":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=32bf153d1b1b4301e3917fa01836cc8775cfa099&h=libreoffice-5-0

tdf#75256 Sifr iconset updates

It will be available in 5.0.3.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 102 Commit Notification 2015-10-05 06:39:44 UTC
Matthias Freund committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=5ffa83a2b39cc77b36ef6f2ecc46ae5482e3e68c

tdf#75256 sifr icons for the startcenter part 1

It will be available in 5.1.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 103 Commit Notification 2015-10-05 15:37:35 UTC
Matthias Freund committed a patch related to this issue.
It has been pushed to "libreoffice-5-0":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=2a145c514ed59d0853852525dc072a347811f810&h=libreoffice-5-0

tdf#75256 sifr icons for the startcenter part 1

It will be available in 5.0.3.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 104 Commit Notification 2015-10-05 18:01:15 UTC
Matthias Freund committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=9d6913646881d8decf4f0f7b344e1ba69bed376c

tdf#75256 sifr icons for the startcenter part 2

It will be available in 5.1.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 105 Commit Notification 2015-10-05 18:01:21 UTC
Matthias Freund committed a patch related to this issue.
It has been pushed to "libreoffice-5-0":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=27b822e3d321496c6adfd4deaa1e5c668e78862e&h=libreoffice-5-0

tdf#75256 sifr icons for the startcenter part 2

It will be available in 5.0.3.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 106 Commit Notification 2015-10-06 12:25:43 UTC
Yousuf Philips committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=cd1c867cd20b52b199d05e62f4e50240637019aa

tdf#75256 Correct incorrectly named page setup icon for impress

It will be available in 5.1.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 107 Commit Notification 2015-10-06 20:16:07 UTC
Yousuf Philips committed a patch related to this issue.
It has been pushed to "libreoffice-5-0":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=068b3eaf44ba39723024b2a1261b0f22d3cacf9b&h=libreoffice-5-0

tdf#75256 Correct incorrectly named page setup icon for impress

It will be available in 5.0.3.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 108 Commit Notification 2015-10-14 19:58:47 UTC
Matthias Freund committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=686fa7e26eb6a141bfa125592088487c8ea10a2d

tdf#75256 Sifr icons for the startcenter part 3

It will be available in 5.1.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.
Comment 109 Commit Notification 2015-10-30 22:56:50 UTC
Matthias Freund committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=12f129c0159af6d1e56dfed366def8a91570cff4

tdf#75256 sifr updates - correction and shapes

It will be available in 5.1.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.
Comment 110 Commit Notification 2015-11-01 02:33:43 UTC
Matthias Freund committed a patch related to this issue.
It has been pushed to "libreoffice-5-0":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=6cdf7e00da6c3fb7698afcc41c166f1d9d7b33b8&h=libreoffice-5-0

tdf#75256 sifr updates - correction and shapes

It will be available in 5.0.4.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.
Comment 111 Commit Notification 2015-11-08 23:44:25 UTC
Matthias Freund committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=a148fe149c7af1995fd2aaab0a6e52242509b993

tdf#75256 Sifr updates: more shapes

It will be available in 5.1.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.
Comment 112 Commit Notification 2015-11-08 23:44:29 UTC
Matthias Freund committed a patch related to this issue.
It has been pushed to "libreoffice-5-0":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=e5a78bec5d5a2e6833a0903e51bb9c324bac8fcf&h=libreoffice-5-0

tdf#75256 Sifr updates: more shapes

It will be available in 5.0.4.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.
Comment 113 Commit Notification 2015-11-10 11:05:50 UTC
Matthias Freund committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=131a1962beb53d4945f7edf2cdb94fff0154bdc9

tdf#75256 sifr updates: callout shapes

It will be available in 5.1.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.
Comment 114 Commit Notification 2015-11-12 14:16:59 UTC
Matthias Freund committed a patch related to this issue.
It has been pushed to "libreoffice-5-0":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=ec0da57d9cc93b2bfaaa5b6b2d47c3850b3a814e&h=libreoffice-5-0

tdf#75256 sifr updates: callout shapes

It will be available in 5.0.4.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.
Comment 115 Commit Notification 2015-12-01 09:21:48 UTC
Matthias Freund committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=548b8a65195aa04cf46703d290f54558e3e41691

tdf#75256 - sifr updates

It will be available in 5.2.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.
Comment 116 Commit Notification 2015-12-01 09:23:44 UTC
Matthias Freund committed a patch related to this issue.
It has been pushed to "libreoffice-5-1":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=d5d7b3220abc4700658a0f9fdfb9dde685514d3c&h=libreoffice-5-1

tdf#75256 - sifr updates

It will be available in 5.1.0.1.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.
Comment 117 Commit Notification 2015-12-01 09:23:52 UTC
Matthias Freund committed a patch related to this issue.
It has been pushed to "libreoffice-5-0":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=224ceff5f2c64ff47f4e687ac674d0a320bb9872&h=libreoffice-5-0

tdf#75256 - sifr updates

It will be available in 5.0.5.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.
Comment 118 Commit Notification 2016-01-13 18:43:58 UTC
Matthias Freund committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=fb45376fea3e3d0ff0fc2af56d67efad1e7751cf

tdf#75256 - Sifr updates

It will be available in 5.2.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.
Comment 119 Commit Notification 2016-01-14 23:10:48 UTC
Matthias Freund committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=a05c5deba8c2540872712bdc49eee4441011e454

tdf#75256 Sifr updates

It will be available in 5.2.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.
Comment 120 Commit Notification 2016-01-16 17:59:54 UTC
Matthias Freund committed a patch related to this issue.
It has been pushed to "libreoffice-5-1":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=16977f5ccdb55eb23c135eebaaba196305b8b76c&h=libreoffice-5-1

tdf#75256 Sifr updates

It will be available in 5.1.1.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.
Comment 121 Commit Notification 2016-01-16 17:59:59 UTC
Matthias Freund committed a patch related to this issue.
It has been pushed to "libreoffice-5-1":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=e05ed261dd161396064c93e012c618c17166cf99&h=libreoffice-5-1

tdf#75256 - Sifr updates

It will be available in 5.1.1.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.
Comment 122 Commit Notification 2016-01-16 18:11:03 UTC
Matthias Freund committed a patch related to this issue.
It has been pushed to "libreoffice-5-0":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=85628a0ee494ab99dbd7a36ee76085318e6ed151&h=libreoffice-5-0

tdf#75256 Sifr updates

It will be available in 5.0.5.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.
Comment 123 Commit Notification 2016-01-16 18:11:08 UTC
Matthias Freund committed a patch related to this issue.
It has been pushed to "libreoffice-5-0":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=afa9abd94f1d178e0204deb3d155287e61d350b1&h=libreoffice-5-0

tdf#75256 - Sifr updates

It will be available in 5.0.5.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.
Comment 124 Commit Notification 2016-08-04 05:36:28 UTC
Matthias Freund committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=def97cb031572b225ad829bb4cf812b1c8e2644c

tdf#75256 Sifr icon update

It will be available in 5.3.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.
Comment 125 Commit Notification 2016-08-05 09:42:21 UTC
Matthias Freund committed a patch related to this issue.
It has been pushed to "libreoffice-5-2":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=60df25f538f9acfb73c808776c75145a42fe7d36&h=libreoffice-5-2

tdf#75256 Sifr icon update

It will be available in 5.2.1.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.
Comment 126 Commit Notification 2016-08-05 09:42:30 UTC
Matthias Freund committed a patch related to this issue.
It has been pushed to "libreoffice-5-1":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=a47aa43b5c6ad8bfbff2f052dd48555174150443&h=libreoffice-5-1

tdf#75256 Sifr icon update

It will be available in 5.1.6.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.
Comment 127 Commit Notification 2017-03-20 17:07:38 UTC
Matthias Freund committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=6b0e3e23f6bec2a4985327b327f9e454b67a5215

tdf#75256 Sifr icon update

It will be available in 5.4.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.
Comment 128 Commit Notification 2017-03-20 17:09:19 UTC
Matthias Freund committed a patch related to this issue.
It has been pushed to "libreoffice-5-3":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=d724eaa4a3a9dcd3ac25fcf6481514fe10fce5a6&h=libreoffice-5-3

tdf#75256 Sifr icon update

It will be available in 5.3.3.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.
Comment 129 Commit Notification 2017-04-24 20:41:08 UTC
Yousuf Philips committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=dd5d75ed14d51af3d8a2d582944ae29aaded83e1

tdf#75256 Sifr: Link back and forward icons

It will be available in 5.4.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.
Comment 130 Commit Notification 2017-05-25 20:44:54 UTC
Matthias Freund committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=3721d9893e1f9e1c355f39f66e3f7e6e341c2cc0

tdf#75256 svg sheet smashing and insertbefore and after fixes

It will be available in 5.5.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.
Comment 131 Commit Notification 2017-05-30 16:05:40 UTC
Matthias Freund committed a patch related to this issue.
It has been pushed to "libreoffice-5-3":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=cd38159308f2fc5e53f4d3dffb9200ca78cef8fc&h=libreoffice-5-3

tdf#75256 Sifr icon theme - showtrackchanges

It will be available in 5.3.4.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.
Comment 132 Commit Notification 2017-05-30 16:06:55 UTC
Matthias Freund committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=b0067837759006832d2ddb32d05c8d325f52c277

tdf#75256 Sifr icon theme - showtrackchanges

It will be available in 5.5.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.
Comment 133 Commit Notification 2017-05-30 16:07:08 UTC
Matthias Freund committed a patch related to this issue.
It has been pushed to "libreoffice-5-4":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=0a481b5e2ac4ccb6d310c4be32941a4fa7355f5a&h=libreoffice-5-4

tdf#75256 Sifr icon theme - showtrackchanges

It will be available in 5.4.0.1.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.
Comment 134 Commit Notification 2017-05-30 16:28:06 UTC
Matthias Freund committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=b6bf9b12a63e22d718d6d8ad143d2095ca18017e

tdf#75256 - Sifr icon theme 32px

It will be available in 5.5.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.
Comment 135 Commit Notification 2017-05-30 16:28:14 UTC
Matthias Freund committed a patch related to this issue.
It has been pushed to "libreoffice-5-4":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=f764e6019429b3133ba842c66f783fc3419a8e4c&h=libreoffice-5-4

tdf#75256 - Sifr icon theme 32px

It will be available in 5.4.0.1.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.
Comment 136 Commit Notification 2017-06-01 17:55:42 UTC
Matthias Freund committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=6d4a283083e4d53d913a713d81824d61d90c1279

tdf#75256 sifr icon theme - trackchangesbar

It will be available in 5.5.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.
Comment 137 Commit Notification 2017-06-01 17:57:01 UTC
Matthias Freund committed a patch related to this issue.
It has been pushed to "libreoffice-5-3":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=373c5775735858138a461548272175b3141a3e37&h=libreoffice-5-3

tdf#75256 sifr icon theme - trackchangesbar

It will be available in 5.3.4.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.
Comment 138 Commit Notification 2017-06-01 17:57:10 UTC
Matthias Freund committed a patch related to this issue.
It has been pushed to "libreoffice-5-4":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=d965c7164e3de2a2bc3255dae25836d68b25dd3e&h=libreoffice-5-4

tdf#75256 sifr icon theme - trackchangesbar

It will be available in 5.4.0.1.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.
Comment 139 Yousuf Philips (jay) 2017-06-05 14:18:49 UTC
For those who dont already know, improvements to Sifr are being coordinated in the following google doc.

https://docs.google.com/document/d/15ZpVaTxg7TAFYhOyQUP3mp-cVtKA1vP5uZAT38t-taA/edit#
Comment 140 Commit Notification 2017-06-18 19:07:37 UTC
Matthias Freund committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=9402074609a5af8df58afb3653c00a3410db15be

tdf#75256 Sifr icon update

It will be available in 6.0.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.
Comment 141 Commit Notification 2017-06-18 19:07:45 UTC
Matthias Freund committed a patch related to this issue.
It has been pushed to "libreoffice-5-4":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=d3aeec16dbda000c723e7baf64ac4b361520b2b6&h=libreoffice-5-4

tdf#75256 Sifr icon update

It will be available in 5.4.0.1.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.
Comment 142 Commit Notification 2017-08-02 08:44:42 UTC
Matthias Freund committed a patch related to this issue.
It has been pushed to "libreoffice-5-4":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=b6de2875e4b87e55ccef20fb83181f651370ce9a&h=libreoffice-5-4

tdf#75256 svg sheet smashing and insertbefore and after fixes

It will be available in 5.4.1.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.